uuid: 8dcec39a-0816-4b73-9b00-808b2f42365f
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.hostname
field_name: hostname
entity_type: comment
bundle: comment_accommodation
label: 'Nombre del servidor'
description: 'Nombre de equipo del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultHostname'
settings: {  }
field_type: string
